@charset "UTF-8";
/* CSS Document */

/*BASE*/
body {
	margin: 0px 0px 20px;
	font: 14px/1.6em Meiryo, "メイリオ";
	background: #0081c8 url(../img/assets/bg.png) repeat-y center;
}
img {
	border-style: none;
	outline: none;
}
h1 {
	text-decoration: none;
}
h2 {
	text-decoration: none;
}
h3 {
	text-decoration: none;
}
.clear_both {
	clear: both;
}
p {
	margin: 0px;
	padding: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style: none;
	/* [disabled]padding-bottom: 5px; */
}

/* GLOBAL LINK */
a:link {
	text-decoration: none;
	color: #36C;
	outline: none;
}
a:visited {
	text-decoration: none;
	color: #36C;
	outline: none;
}
a:hover {
	color: #F00;
	outline: none;
}
a:active {
	text-decoration: none;
	outline: none;
	color: #009;
	-webkit-transition: color .25s ease-in;
	transition: color .25s ease-in;
}
a:hover img {
	filter: alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity: 0.5;
	outline: none;
} 
a img {
-webkit-transition: opacity 1s ease-out;
-moz-transition: opacity 1s ease-out;
-ms-transition: opacity 1s ease-out;
transition: opacity 1s ease-out;
}
.text_red {
	color: #F00;
}

/*FORM*/
textarea {
	background-color: #FFFFFF;
	border: 1px solid #BABABA;
	margin-bottom: 2px;
	margin-top: 2px;
	font: 12px Meiryo;
	width: 300px;
	height: 60px;
	padding: 3px;
}
textarea:focus {
	background-color: #F9FBE8;
	border: 1px solid #999999;
	margin-bottom: 2px;
	margin-top: 2px;
	font: 12px Meiryo;
	width: 300px;
	height: 60px;
	outline: none;
	padding: 3px;
}
input {
	background-color: #FFFFFF;
	border: 1px solid #BABABA;
	margin-bottom: 2px;
	margin-top: 2px;
	font: 12px Meiryo;
	outline: none;
	padding: 1px;
}
input:focus {
	background: #F9FBE8;
	border: 1px solid #999999;
	margin-bottom: 2px;
	margin-top: 2px;
	font: 12px Meiryo;
	outline: none;
	padding: 1px;
}
.input_box {
	width: 300px;
	max-width: 300px;
}
input[type=radio]:checked + label {
	color: #0081C8;
}
input.nb {
border:none;
padding:0px 0px;
}
select {
	width: auto;
	font: 12px Meiryo;
	outline: none;
	padding: 0px;
	border: 1px solid #999999;
}

/*WRAPPER*/
#wrapper {
	width: 980px;
	padding-right: 35px;
	padding-left: 35px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding-top: 30px;
	/* [disabled]background: #FFF; */
}

/*HEADER*/
#header {
	overflow: visible;
	position: relative;
	visibility: visible;
	z-index: 999;
	width: 980px;
}
#head_logo {
	float: left;
	width: 322px;
	height: 85px;
}
#header_contact {
	background: #DDD;
	float: right;
	width: 500px;
	height: 80px;
	padding: 5px;
}

/*NAVI*/
#navi {
	margin-top: 15px;
	float: right;
}
#navi a:hover img {
	filter:alpha(opacity=60);
	opacity:0.6;
	-moz-opacity:0.6;
}
#navi ul {
}
#navi li {
	float: right;
	padding-left: 25px;
}

/*SNS BTN*/
#sns_btn {
	margin-top: 15px;
	float: right;
	background: url(../img/assets/sns_bg.png) no-repeat;
}
#sns_btn a:hover img {
	filter:alpha(opacity=60);
	opacity:0.6;
	-moz-opacity:0.6;
}
#sns_btn ul {
}
#sns_btn li {
	float: right;
	padding-left: 25px;
}
#sns_btn2 {
	padding-bottom: 25px;
}
#sns_btn2 a:hover img {
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity: 0.6;
}
#sns_btn2 ul {
}
#sns_btn2 li {
	float: right;
	padding-right: 10px;
}

/*TOP FOTO*/
#top_foto {
	height: 367px;
	margin-bottom: 35px;
	width: 982px;
	overflow: visible;
	visibility: visible;
	z-index: auto;
	padding-top: 50px;
	
	animation-name: 'anime1';
	animation-duration: 3s;
	animation-timing-function: ease;
	animation-iteration-count: 1;
	animation-direction: normal;
	-moz-animation-name: anime1;
	-moz-animation-duration: 3s;
	-moz-animation-timing-function: ease;
	-moz-animation-iteration-count: 1;
	-moz-animation-direction: normal;
}

/*SUB FOTO*/
#sub_foto {
	height: 120px;
	margin-bottom: 35px;
	background: url(../img/foto/sub_head_banner.jpg) no-repeat bottom;
	overflow: visible;
	visibility: visible;
	z-index: 90;
	padding-top: 120px;
	width: 982px;
}

.TransformDemoDivFadeOut:hover {
  animation-duration: 2s;
  animation-name: fadeOut;
}
@keyframes 'anime1' {
	0% {	opacity:0;	}
	100% {	opacity:1;	}
}
@-webkit-keyframes 'anime1' {
	0% {	opacity:0;	}
	100% {	opacity:1;	}
}
@-moz-keyframes anime1 {
	from {	opacity:0;	}
	to {	opacity:1;	}
}


/*CONTENTS*/
#main_content {
	padding: 5px;
	/* [disabled]margin-bottom: 20px; */
}
#right_content {
	float: right;
	width: 310px;
	min-height: 500px;
}
#left_content {
	float: left;
	width: 620px;
	margin-right: 30px;
	/* [disabled]margin-bottom: 20px; */
}
.div_box {
	overflow: visible;
	position: absolute;
	visibility: visible;
	z-index: 100;
	width: 980px;
}

/*FOOTER*/
#footer {
	padding-bottom: 30px;
	clear: both;
	padding-top: 30px;
}
#footer_copyright {
	padding: 5px;
	font: 9px Verdana;
	float: right;
}

/*TOPICS BOX*/
.topics_box {
}
.topics_box_title {
	background: #43AC2A url(../img/assets/title_top_bg.png) repeat-x;
	height: 30px;
	width: 620px;
	margin-bottom: 10px;
}

/*BLOG BOX*/
.blog_box {
	height: 800px;
	width: 620px;
}
.blog_box_title {
	background: #43AC2A url(../img/assets/title_top_bg.png) repeat-x;
	height: 30px;
	width: 620px;
	margin-bottom: 10px;
}
.blog_box_title_L {
	float: left;
}
.blog_box_title_R {
	float: right;
	padding-right: 5px;
}

.blog_box_rss {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	height: 600px;
	background: url(../img/assets/bg_loading.png) no-repeat 180px 100px;
	padding-bottom: 10px;
}
/*MOV BOX*/
.mov_box {
	height: ;
	width:
	/* [disabled]margin-bottom: 20px; */
}
.mov_box_title {
	background: #43AC2A url(../img/assets/title_top_bg.png) repeat-x;
	height: 30px;
	width: auto;
	margin-bottom: 20px;
}
.mov_box_foto {
	width: 310px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.mov_box_foto img {
	border: 1px solid #C1C1C1;
}
.news_loader {
	width: 600px;
	margin: 10px auto;
	height: 60px;
}

/*SIDE BANNER*/
.side_banner {
	margin-bottom: 15px;
	font: 13px/1.5em Meiryo;
	color: #333;
}
.side_office_address {
	margin-bottom: 15px;
	font: 13px/1.5em Meiryo;
	color: #333;
	padding-left: 5px;
}
.side_banner2 {
	margin-bottom: 10px;
	font: 13px/1.5em Meiryo;
	color: #333;
}
.side_banner3 {
	margin-bottom: 5px;
	font: 13px/1.5em Meiryo;
	color: #333;
}
.side_banner_office {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #666;
	padding-left: 5px;
}
.footer_btn {
	text-align: right;
	margin-bottom: 10px;
	padding-bottom: 15px;
	border-bottom: 2px solid #0081C8;
}
.footer_btn img {
	margin-right: 5px;
}
#footer_navi {
	font: 10px/1.5em Meiryo;
	color: #666;
	width: 500px;
	float: left;
}
#footer_navi a:link {
	text-decoration: none;
	color: #333;
	outline: none;
}
#footer_navi a:visited {
	text-decoration: none;
	color: #333;
	outline: none;
}
#footer_navi a:hover {
	color: #F00;
	outline: none;
}
#footer_navi a:active {
	text-decoration: none;
	color: #009;
	outline: none;
}
.sub_content_L {
}
.title_main {
	background: url(../img/assets/main_title_color.png);
}
.main_title {
	background: url(../img/assets/main_title_color.png) no-repeat left;
	height: 36px;
	border-bottom: 1px solid #999;
	padding-left: 40px;
	margin-bottom: 25px;
}
.side_btn_movie_list {
	padding-bottom: 15px;
}

/*POLICY*/
.policy_box {
	padding-right: 20px;
	padding-left: 40px;
}
.policy_big_pic {
	padding-bottom: 30px;
}
.policy_sub_title {
	padding-bottom: 20px;
}
.policy_text_box {
	font: 12px/1.5em Meiryo;
	padding-right: 20px;
}
.sign_box {
	padding-top: 15px;
	text-align: right;
	padding-right: 5px;
}

/*PROFILE*/

.profile_box {
	padding-bottom: 30px;
	/* [disabled]width: 410px; */
	margin-left: 10px;
	min-height: 500px;
	background: url(../img/foto/policy_big_man.jpg) no-repeat;
	padding-left: 150px;
}
.profile_box td {
	font: 12px/1.7em Meiryo;
	padding: 3px 10px 3px 3px;
}
.profile_name {
	padding-bottom: 10px;
	padding-top: 5px;
}
.policy_foto_box {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
}

/*SUPPORT*/
.support_box {
	padding-left: 20px;
	padding-right: 30px;
}
.sub_title_support {
	padding-bottom: 15px;
}
.support_text {
	font: 12px/1.6em Meiryo;
	/* [disabled]padding-bottom: 10px; */
}
.support_foto {
	float: left;
	padding-right: 15px;
	/* [disabled]padding-bottom: 10px; */
}
.support_point_box {
	padding-top: 10px;
	padding-left: 5px;
	margin-top: 10px;
	border-top: 1px solid #F8F8F8;
}
.support_point_box2 {
	padding-top: 10px;
	padding-left: 5px;
	margin-top: 10px;
	border-top: 1px solid #F8F8F8;
	border-bottom: 1px solid #F8F8F8;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.suport_point_title {
	padding-bottom: 8px;
	float: left;
	width: 165px;
}
.support_point_text {
	font: 12px/1.5em Meiryo;
	padding-left: 20px;
}
.btn_join {
	vertical-align: text-bottom;
	padding-top: 10px;
}

/*ACTIVITY*/
.activity_box {
	padding-left: 40px;
	padding-right: 18px;
	background-repeat: no-repeat;
	background-position: right top;
	/* [disabled]background-image: url(../img/assets/bg_activity_poster.jpg); */
}
.sub_title_activity {
	padding-bottom: 15px;
}
.activity_text {
	font: 12px/1.6em Meiryo;
	padding-bottom: 10px;
}
.activity_content_box {
	padding-top: 10px;
}
.activity_pdf_item {
	background: url(../img/assets/icon_pdf_small.gif) no-repeat;
	padding-left: 25px;
	font: 13px/1.5em Meiryo;
	padding-bottom: 10px;
}
.activity_pdf_item a:link {
	text-decoration: none;
	color: #025597;
}
.activity_pdf_item a:visited {
	text-decoration: none;
	color: #494991;
}
.activity_pdf_item a:hover {
	color: #F60;
	-webkit-transition: color .25s linear;
	transition: color .25s linear;
}
.activity_pdf_item a:active {
	color: #FF0000;
}

/*CONTACT*/
.contact_box {
	padding-left: 40px;
	padding-right: 18px;
}
.sub_title_contact {
	padding-bottom: 15px;
}
.contact_text {
	font: 12px/1.6em Meiryo;
	padding-bottom: 10px;
}
.contact_area {
	font: 12px/1.6em Meiryo;
	padding-left: 10px;
	padding-top: 10px;
}
.contact_form {
	padding-bottom: 15px;
}
.contact_form input a:hover {
	background-color:#CDE9F6;
}
.contact_form table {
	border-collapse: collapse;
	margin-bottom: 20px;
}
.contact_form td {
	border: 1px solid #FFFFFF;
	padding: 10px;
	font: 12px/1.6em Meiryo;
}
/*BTN*/
.btn_box {
	text-align: center;
	cursor: pointer;
}
#image-btn {
	background: url(../img/btn/btn_submit.png) left top no-repeat;
	border: 0px;
	width: 220px;
	height: 36px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	cursor: pointer;
}
#image-btn2 {
	background: url(../img/btn/btn_back.png) left top no-repeat;
	border: 0px;
	width: 220px;
	height: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
	cursor: pointer;
}
#image-btn3 {
    background: url(../img/btn/btn_home.png) left top no-repeat;
    border: 0px;
    width: 140px;
    height: 40px;
	cursor: pointer;
}
#btn_confirm {
	background: url(../img/btn/btn_confirm.png) no-repeat left top;
	width: 220px;
	height: 36px;
	border-style: none;
	cursor: pointer;
}
.btn_confirm_box {
	padding-left: 150px;
	cursor: pointer;
}
.owner_request_sub {
	font: bold 18px/1.5em Meiryo;
	border-bottom: 3px solid #E28D13;
	margin-bottom: 10px;
	cursor: pointer;
}
.thx_title {
	font: 24px/2em Meiryo;
	padding-bottom: 10px;
	text-align: center;
	padding-top: 20px;
}
.thx_text {
	font: 14px/2em Meiryo;
	padding-bottom: 10px;
	text-align: center;
}
.sns_btn2_L {
	float: left;
	margin-right: 15px;
	cursor: pointer;
}
.sns_btn2_M {
}
.sns_btn2_R {
	float: right;
}
.blog_box_detail {
	font: 12px/1.8em Meiryo;
	padding-bottom: 5px;
	padding-left: 10px;
}
.blog_box_detail td {
	padding-bottom: 8px;
	font: 12px/1.6em Meiryo;
	color: #333;
	padding-top: 8px;
	border-bottom: 1px dotted #CCC;
}
.topics_box_text {
	min-height: 60px;
}
.topics_box_date {
	font-family: Meiryo;
	font-weight: bold;
	width: 80px;
}
.office_address {
	font: 14px/1.8em Meiryo;
}
.office_box {
	padding-left: 40px;
	padding-bottom: 40px;
}
.office_map {
	float: left;
	padding-right: 30px;
}
.office_map img {
	border: 1px solid #CCC;
}
.side_mov_text {
	font: 11px/1.5em Meiryo;
	margin-bottom: 15px;
}
.side_movie_set {
}

/*POSTER*/
.poster_box {
	margin-left: 30px;
}
.poster_box img {
	border: 1px solid #D7D7D7;
}
.poster_box ul {
	margin: 0px;
	padding: 0px;
}
.poster_box li {
	list-style: none;
	float: left;
	padding-left: 0px;
	margin-top: 30px;
	margin-right: 35px;
	margin-left: 35px;
}
.poster_item {
	max-width: 222px;
}
.poster_title {
	font: 12px Meiryo, sans-serif;
	text-align: center;
	padding-top: 3px;
}
.top_event {
}
